﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DayTwo", "DayTwo\DayTwo.csproj", "{76701C98-9749-4144-9C9C-8DF448EDCEAA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DayTwoTest", "DayTwoTest\DayTwoTest.csproj", "{D3E31F66-52D9-443E-BED2-72E4CE198A45}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{76701C98-9749-4144-9C9C-8DF448EDCEAA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{76701C98-9749-4144-9C9C-8DF448EDCEAA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{76701C98-9749-4144-9C9C-8DF448EDCEAA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{76701C98-9749-4144-9C9C-8DF448EDCEAA}.Release|Any CPU.Build.0 = Release|Any CPU
		{D3E31F66-52D9-443E-BED2-72E4CE198A45}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D3E31F66-52D9-443E-BED2-72E4CE198A45}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D3E31F66-52D9-443E-BED2-72E4CE198A45}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D3E31F66-52D9-443E-BED2-72E4CE198A45}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EBD9ED3F-8C7E-4A4E-AEEF-2A7464D71984}
	EndGlobalSection
EndGlobal
